This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 865135 - erlang-bitcask-1.5.2 is available
erlang-bitcask-1.5.2 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: erlang-bitcask (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 849603
  Show dependency treegraph
 
Reported: 2012-10-10 17:37 EDT by Upstream Release Monitoring
Modified: 2012-10-20 03:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-20 03:49:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-10 17:37:13 EDT
Latest upstream release: 1.5.2
Current version in Fedora Rawhide: 1.5.1
URL: https://github.com/basho/bitcask/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-10-11 07:26:53 EDT
erlang-bitcask-1.5.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-bitcask-1.5.2-1.fc18
Comment 2 Fedora Update System 2012-10-11 07:27:04 EDT
erlang-bitcask-1.5.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-bitcask-1.5.2-1.el6
Comment 3 Fedora Update System 2012-10-11 07:33:49 EDT
erlang-bitcask-1.5.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/erlang-bitcask-1.5.2-1.fc17
Comment 4 Fedora Update System 2012-10-11 13:19:01 EDT
Package erlang-bitcask-1.5.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-bitcask-1.5.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15911/erlang-bitcask-1.5.2-1.fc18
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.